/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
public enum ExpenseCompanyType {
    PAYMENT_IN("Entrada") {
        @Override
        public String toString() {
            return "PAYMENT_IN";
        }
    }, PAYMENT_OUT("Salida") {
        @Override
        public String toString() {
            return "PAYMENT_OUT";
        }
    };

    private final String label;

    private ExpenseCompanyType(String label) {
        this.label = label;
    }

    public String getLabel() {
        return label;
    }
}
